.contacts-block {
    background: #255599;
    padding-top: max(130px, 8vw);
    padding-bottom: 1vw;
}
.contacts-block .contacts__title {
    font-size: 40px;
    font-family: Riel, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 100%;
    text-decoration: none;
    color: #f9f2eb;
    margin-bottom: 32px;
}

.contacts-block .general-btn {
    background-color: rgb(255, 105, 60);
    width: 100%;
    color: #292925;
}

@media screen and (min-width:768px) {
    .contacts-block .contacts__title {
        font-size: 6.3vw;
        margin-bottom: 64px;
    }

}@media screen and (min-width:768px) {

}.contacts-block .contacts__content {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -ms-flex-direction: column;
     flex-direction: column;
     margin-bottom: 16px;
     -webkit-box-align: end;
     -ms-flex-align: end;
     align-items: flex-end;
 }
.contacts-block .contacts__content .map-wrap {
    width: 100%;
    aspect-ratio: 1/.637;
    border-radius: 4px;
    overflow: hidden;
}
.contacts-block .contacts__content .map-wrap .map-simple, .contacts-block .contacts__content .map-wrap iframe {
    width: 100%;
    height: 100%}
@media screen and (min-width:768px) {
    .contacts-block .contacts__content {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        gap: 40px;
        margin-bottom: 48px;
    }
    .contacts-block .contacts__content .map-wrap {
        width: 60%;
        aspect-ratio: 1/.637;
    }
}.contacts-block .contacts__list {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -ms-flex-direction: column;
     flex-direction: column;
     gap: 20px;
 }
.contacts-block .contacts__list li {
    padding-bottom: 16px;
    border-bottom: 1px solid rgba(249, 242, 235, .1);
}
.contacts-block .contacts__list li label {
    font-size: 16px;
    font-family: Riel, sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    display: block;
    color: #f9f2eb;
    margin-bottom: 12px;
}
.contacts-block .contacts__list li .contacts__link {
    font-size: 24px;
    font-family: Riel, sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 125%;
    text-decoration: none;
    text-transform: none;
    color: #f9f2eb;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 12px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
@media screen and (min-width:768px) {
    .contacts-block .contacts__list li .contacts__link {
        font-size: 3.17vw;
        line-height: 116%}
}.contacts-block .contacts__list li .socials-wrap {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     gap: 24px;
 }
@media screen and (min-width:768px) {
    .contacts-block .contacts__list li .socials-wrap {
        gap: 32px;
    }
}@media screen and (min-width:768px) {
    .contacts-block .contacts__list li {
        padding-bottom: 20px;
    }
    .contacts-block .contacts__list li label {
        margin-bottom: 16px;
    }
    .contacts-block .contacts__list li .contacts__link {
        font-size: 2.11vw;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        padding: 0.3vw;
    }
}

@media screen and (max-width:768px) {
    .contacts-block {
        margin-top: max(80px, 13vw);
    }
}